\name{cars}
\docType{data}
\alias{cars}
\title{Kelly Blue Book resale data for 2005 model year GM cars}
\description{
 Kuiper (2008) collected data on Kelly Blue Book resale data for 804 GM cars (2005 model year).
}

\usage{data(cars)}

\value{
  \item{cars}{data frame of the suggested retail price (column \code{Price}) and various characteristics of each car (columns \code{Mileage}, \code{Cylinder}, \code{Doors}, \code{Cruise}, \code{Sound}, \code{Leather}, \code{Buick}, \code{Cadillac}, \code{Chevy}, \code{Pontiac}, \code{Saab}, \code{Saturn}, \code{convertible}, \code{coupe}, \code{hatchback}, \code{sedan} and \code{wagon})}
  }

\source{Kuiper, S. (2008). Introduction to Multiple Regression: How Much Is Your Car Worth?, \emph{Journal of Statistics Education}, Vol. 16, \url{www.amstat.org/publications/jse/v16n3/datasets.kuiper.html}
}



\keyword{datasets}  

